/* JJT: 0.2.2 */

package w3c.pics.parser;


class PICSE_Node extends SimpleNode implements ComplexNode {
  PICSE_Node(int id) {
    super(id);
  }

  String text = null;
  
  public String getText() {
    return text;
  }

}
